## libmojo-jwt-perl 0.05

=== debian/changelog ===
libmojo-jwt-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #856484)

 -- Mirko Tietgen <mirko@abunchofthings.net>  Mon, 20 Mar 2017 16:44:15 +0100
