=== debian/control ===
Source: libmojo-jwt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>
Build-Depends: debhelper (>= 9.20140227~),
 libmodule-build-tiny-perl,
 perl
Build-Depends-Indep: libmojolicious-perl (>= 5.00),
 libcrypt-openssl-rsa-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmojo-jwt-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmojo-jwt-perl.git
Homepage: https://metacpan.org/release/Mojo-JWT
Testsuite: autopkgtest-pkg-perl

Package: libmojo-jwt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-openssl-rsa-perl,
 libmojolicious-perl (>= 5.00)
Description: JSON Web Token the Mojo way
 JSON Web Token is described in https://tools.ietf.org/html/rfc7519. Mojo::JWT
 implements that standard with an API that should feel familiar to Mojolicious
 users (though of course it is useful elsewhere). Indeed, JWT is much like
 Mojolicious::Sessions except that the result is a url-safe text string rather
 than a cookie.
