=== debian/watch ===
version=3
https://metacpan.org/release/Mojo-JWT   .*/Mojo-JWT-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
