## libmojo-jwt-perl 0.07

=== debian/changelog ===
libmojo-jwt-perl (0.07-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Mirko Tietgen ]
  * Import upstream version 0.07
  * d/control lintian: out-of-date-standards-version

  [ gregor herrmann ]
  * Update upstream copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 31 Jul 2018 20:19:00 +0200
