=== debian/control ===
Source: libmojo-jwt-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mirko Tietgen <mirko@abunchofthings.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libmojolicious-perl (>= 5.00),
                     libcrypt-openssl-rsa-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl.git
Homepage: https://metacpan.org/release/Mojo-JWT

Package: libmojo-jwt-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-openssl-rsa-perl,
         libmojolicious-perl (>= 5.00)
Description: JSON Web Token the Mojo way
 JSON Web Token is described in https://tools.ietf.org/html/rfc7519. Mojo::JWT
 implements that standard with an API that should feel familiar to Mojolicious
 users (though of course it is useful elsewhere). Indeed, JWT is much like
 Mojolicious::Sessions except that the result is a url-safe text string rather
 than a cookie.
