## libmojo-jwt-perl 0.08

=== debian/changelog ===
libmojo-jwt-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Dec 2018 20:20:02 +0100
