=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: libmojolicious-perl (>= 5.00),
                      libcrypt-openssl-rsa-perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl.git
 Homepage: https://metacpan.org/release/Mojo-JWT
