=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libmojolicious-perl (>= 5.00),
-                     libcrypt-openssl-rsa-perl
-Standards-Version: 4.2.1
+Build-Depends-Indep: libcrypt-openssl-bignum-perl <!nocheck>,
+                     libcrypt-openssl-rsa-perl <!nocheck>,
+                     libmojolicious-perl <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl.git
 Homepage: https://metacpan.org/release/Mojo-JWT
+Rules-Requires-Root: no
 
 Package: libmojo-jwt-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libcrypt-openssl-rsa-perl,
-         libmojolicious-perl (>= 5.00)
+         libmojolicious-perl
+Recommends: libcrypt-openssl-bignum-perl
 Description: JSON Web Token the Mojo way
  JSON Web Token is described in https://tools.ietf.org/html/rfc7519. Mojo::JWT
  implements that standard with an API that should feel familiar to Mojolicious
