=== debian/watch ===
version=4
https://metacpan.org/release/Mojo-JWT   .*/Mojo-JWT-v?@ANY_VERSION@@ARCHIVE_EXT@$
