## libmojo-jwt-perl 1.01

=== debian/changelog ===
libmojo-jwt-perl (1.01-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.01.
  * Update test and runtime dependencies.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 02:30:20 +0100
