=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libcrypt-openssl-bignum-perl <!nocheck>,
-                     libcrypt-openssl-rsa-perl <!nocheck>,
+Build-Depends-Indep: libcryptx-perl <!nocheck>,
                      libmojolicious-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmojo-jwt-perl.git
 Homepage: https://metacpan.org/release/Mojo-JWT
@@ -20,9 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libcrypt-openssl-rsa-perl,
+         libcryptx-perl,
          libmojolicious-perl
-Recommends: libcrypt-openssl-bignum-perl
 Description: JSON Web Token the Mojo way
  JSON Web Token is described in https://tools.ietf.org/html/rfc7519. Mojo::JWT
  implements that standard with an API that should feel familiar to Mojolicious
